<!DOCTYPE html>
<html>
  <head>
    <meta http-equiv="refresh" content="0; url='{{ entry['url'] }}'" />
  </head>
  <body>
    <p>The entry for {{ entry['name'] }} is no longer active. Please follow <a href="{{ entry['url'] }}" rel="nofollow">this link</a>.</p>
  </body>
</html>
